@charset "utf-8";
/* CSS Document */

.region-header {
position: static;
padding-top:25px;
}
.view-banner-images .views-field-field-caption-value {
    padding-top: 26px;
}
.views-slideshow-controls-bottom {
margin-top: 110px;
}
#search-theme-form .form-submit {
display:none;
}
#bottom-menu {
padding-top:15px;
}
.section-about-us #main-foot, .front #main-foot {
position: relative; 
top: -425px;
}
#navigation li.yuimenubaritem a.yuimenubaritemlabel {
padding-top: 2px;
}
.views-slideshow-controls-bottom {
display:none;
}
.view-NewsList .views-field-body {
margin-top:0.5em;
 height: 150px;
}
#edit-search-theme-form-1-wrapper {
    position: relative;
    right: -8px;
}